Subject: Re: [bug#61651] [PATCH] gnu: gnunet: Update to 0.19.3.
From: Guillaume Le Vaillant <[email-masked]>
To: Adam Faiz <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Feb 2023 16:08:56 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Patches pushed as 6d53351a6d13039eb076e584d13225e0158c5a08 and
following.
Thanks.

Note: The patch for updating gnunet was mangled by your email client (it
cut a long line in native-inputs in two). To prevent this from
happening, you can use the "git send-email" command, or send patches as
attachments, or set your email client to no-line-cutting-mode if that's
possible.